.com-banner {
  position: relative;
  z-index: 1;
}
.com-banner i {
  display: block;
  overflow: hidden;
}
.com-banner i img {
  width: 140%;
  margin-left: -20%;
}

.com-banner-font {
  position: absolute;
  left: 0;
  top: 14vw;
  width: 100%;
  text-align: center;
  color: #fff;
}
.com-banner-font .ch {
  font-size: 18px;
  line-height: 24px;
}
.com-banner-font .en {
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
}

.com-line {
  display: block;
  padding: 0.2rem;
  background: #fff;
  border-radius: 0.5vw 0.5vw 0 0;
  overflow: hidden;
}
.com-bread {
  display: flex;
  align-items: center;
  font-size: 14px;
  line-height: 24px;
  color: #166f3f;
  background: url(../images/bread_bg.png) no-repeat 0 center/0.4rem;
}
.com-bread i {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 0.4rem;
  height: 0.4rem;
  margin-right: 4px;
}
.com-bread i img {
  width: 0.25rem;
  margin: 0;
}
.com-bread a {
  padding: 0 0.5vw;
  color: #333;
}

.com-nav ul {
  display: flex;
  flex-wrap: wrap;
  margin: 10px -2px 0;
}
.com-nav ul li {
  width: 50%;
  padding: 2px;
}
.com-nav ul a {
  display: block;
  font-size: 14px;
  line-height: 36px;
  color: #333;
  text-align: center;
  background: #e6e6e6;
}

@media (min-width: 1200px) {
  .com-banner i img {
    width: 100%;
    margin: 0;
  }
  .com-banner-font {
    position: absolute;
    left: 0;
    top: 14vw;
    width: 100%;
    padding-left: 15.8vw;
    text-align: left;
    color: #fff;
  }
  .com-banner-font .ch {
    padding: 0 0 0 3vw;
    font-size: 1.8vw;
    line-height: 2.4vw;
    background: url(../images/line_green.png) no-repeat 0 center/2.4vw;
  }
  .com-banner-font .en {
    padding: 0 0 0 3vw;
    font-size: 0.9vw;
    line-height: 1.4vw;
    text-transform: uppercase;
  }

  .com-line {
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 62.4vw;
    margin-left: -31.2vw;
    padding: 0;
    background: #fff;
    border-radius: 0.5vw 0.5vw 0 0;
    overflow: hidden;
  }
  .com-bread {
    display: flex;
    align-items: center;
    font-size: 0.8vw;
    line-height: 1.4vw;
    color: #166f3f;
    background: url(../images/bread_bg.png) no-repeat 0 center/3vw;
  }
  .com-bread i {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3vw;
    height: 3vw;
    margin-right: 0.5vw;
  }
  .com-bread i img {
    width: 0.9vw;
  }
  .com-bread a {
    padding: 0 0.5vw;
    color: #333;
  }

  .com-nav ul {
    display: flex;
    margin: 0;
    padding: 0 2vw 0 0;
  }
  .com-nav ul li {
    width: auto;

    padding: 0 0 0 2vw;
  }
  .com-nav ul a {
    display: block;
    font-size: 0.9vw;
    line-height: 3vw;
    color: #000;
    background: url(../images/line_green.png) no-repeat center bottom/0 3px;
    transition: 0.5s;
  }

  .com-nav ul a:hover {
    color: #166f3f;
    background: url(../images/line_green.png) no-repeat center bottom/100% 3px;
  }
  .com-nav ul li.active a {
    color: #166f3f;
    background: url(../images/line_green.png) no-repeat center bottom/100% 3px;
  }
}

/* main */
article {
  background: #f5f5f5;
}
.com-main {
  padding: 0.2rem;
}

.com-box {
  display: block;
}

@media (min-width: 1200px) {
  .com-main {
    width: 62.4vw;
    margin: 0 auto;
    padding: 3vw 0 0;
  }

  .com-box {
    display: block;
    padding: 2vw;
    background: #fff;
  }

  .public {
    background: none;
  }
  .public-box {
    width: 62.4vw;
  }
  footer {
    padding: 0 18.8vw;
    justify-content: center;
  }
}

/* page */

.pages {
  display: flex;
  justify-content: center;
  padding: 10px 0;
  text-align: center;
  color: #828282;
}

.pages-left {
  display: none;
}

.pages-right {
  display: flex;
}

.pages-right a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  margin: 0 2px;
  font: 400 14px/30px "微软雅黑";
  color: #828282;
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #e4e4e4;
  border-radius: 5px;
}

.pages-right a.active {
  color: #fff;
  background: #166f3f;
  border: 1px solid #000;
}

.pages-right a:first-child,
.pages-right a:last-child {
  display: none;
}

@media (min-width: 1200px) {
  .pages {
    justify-content: space-between;
    padding: 1vw 0;
  }
  .pages-left {
    display: block;
    padding-right: 10px;
    font: 400 14px/30px "微软雅黑";
  }
  .pages-right a:first-child,
  .pages-right a:last-child {
    display: flex;
    width: auto;
    padding: 0 12px;
    justify-content: center;
    align-items: center;
  }
  .pages-right a:hover {
    color: #fff;
    background: #166f3f;
    border-color: #166f3f;
  }
}

/*预览 上下个 */
.preview {
  display: flex;
  justify-content: space-between;
  margin: 10px 0 0;
}
.preview-prev,
.preview-next {
  max-width: 49%;
  border: 1px solid #e4e4e4;
  overflow: hidden;
  border-radius: 5px;
}
.preview-prev a,
.preview-next a {
  display: block;
  padding: 4px 8px;
  font: 400 14px/24px "微软雅黑";
  color: #828282;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media (min-width: 1200px) {
  .preview {
    margin: 1.5vw 0 0;
  }
  .preview-prev,
  .preview-next {
    font: 400 16px/24px "微软雅黑";
    color: #333;
  }
  .preview-prev a:hover,
  .preview-next a:hover {
    color: #fff;
    background: #166f3f;
  }
}
